### Method

# Ide ProjectTemplate get_icon_name

#### Declaration

    gchar*
    ide_project_template_get_icon_name (
      IdeProjectTemplate* self
    )

#### Description

No description available.

#### Return value

Returns: | `gchar*`
| No description available.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.